Home | All Classes | Grouped Classes | Index | Search

# CL_Sizef::CL_Sizef

Constructs a size structure.

    	CL_Sizef();

    	CL_Sizef(
    		const CL_Size& s);

    	CL_Sizef(
    		float width, float height);

    	CL_Sizef(
    		const CL_Sizef& s);

Parameters:

width
  Initial width of size structure.
height
  Initial height of size structure.
size
  Size structure to construct this one from.

See also:

CL_Sizef | CL_Size

Questions or comments, write to the ClanLib mailing list.